<style type="text/css"> 
html {	background-color: #e6e2d2; 
	background-repeat:repeat; 
	background-position:0px; 
	overflow:hidden; height:100%;
}
body {	margin:0 0 0 0; 
	height:100%; 
	overflow:auto; 
	background-color: #e6e2d2; 
	background-image:url(Background6.png); 
	background-attachment:fixed; 
	font-family:Sabon,Minion,Junicode,"Linux Libertine","Palatino Linotype",Garamond,serif; 
	color: black;
    border-left: 10px solid #92b38f;
    border-right: 10px solid #92b38f;
    padding-left: 25px;
    padding-right: 25px;
}
a:link {color: #20481c; text-decoration: none;}
a:visited {color: #1a5e22; text-decoration: none;}
a:hover {color: #20481c; text-decoration: underline;}
a:active {color: darkgreen; text-decoration: underline;}
p {text-align:justify;}
h1 {color: #265522; font-family:Sabon,antique,Cardo,Crimson,Caslon,"Palatino Linotype",serif}
h2 {color: #265522; font-family:Sabon,antique,Cardo,Crimson,Caslon,"Palatino Linotype",serif}
h3 {color: #265522; font-family:Sabon,antique,Cardo,Crimson,Caslon,"Palatino Linotype",serif}
a.hjka, a.hjka:link {display:block; 
	width:180px; 
	height:130px; 
	float:left; clear: left; 
	background:transparent; 
	text-decoration:none; 
	border:none; 
	text-align:center; 
	line-height:25px; 
	margin-top:5px; margin-right:5px}
a.hjkb, a.hjkb:link {display:block; 
	width:180px; 
	height:130px; 
	float:right; clear: right; 
	background:transparent; 
	text-decoration:none; 
	border:none; 
	text-align:center; 
	line-height:25px; 
	margin-top:5px; margin-left:5px}
div.ieuru {
	padding-top: 20px; 
	padding-left: 230px; 
	padding-right: 230px; 
	margin-bottom: 15px;
	text-align: center; 
	color: firebrick;}
span.texte {color: brown;}
span.nth { 
	font-size:0.7em;
	vertical-align: top;}

#wrapper {}

#content {}
/* 
================================================
styling for footnotes begins here
================================================
*/

/* footnotes as they original appear inline, before reformatting */
#content span.footnote {
	color: #3c4019;
}

/* footnote links in text */
#content a.ftnlink {
	vertical-align: top;
	font-size: 0.7em;
}

/* div to hold all reformatted footnotes */
.footnoteholder {
	padding: 10px; 
	font-size: 0.9em;
}

/* div to hold single reformatted footnote */
.footnoteholder div.footnote {
	margin: 0 0 10px 0;
}


</style>
